.container {
    margin-top: 5%;
    &__section {
        padding: 5%;
    }
    &>*.white {
        background-color: var(--clr-light);
        opacity: 0.9;
        color: var(--clr-dark)
    }
}

/*css du premier quadrillage*/

.whoareus {
    border: 1px solid var(--clr-light);
    margin-left: 3%;
    margin-right: 3%;
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 8rem;
    &__taught {
        text-align: center;
        margin-top: 3%;
        z-index: 1;
        &__split-bar {
            width: 50%;
        }
    }
    &__part1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }
    &__part2 {
        border-top: 1px solid var(--clr-light);
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
        &__arrow-down {
            display: none
        }
    }
    &__desert-img {
        width: 70%;
    }
    &__dress-girl {
        width: 70%;
    }
    &__conception {
        &-span {
            display: inline;
        }
        &__circle-picture, &__bubble-info {
            display: none;
        }
    }
}

.origin {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 2rem;
    &__img {
        width: 15%;
    }
    &__content{
        font-size: 25px;
    }

}

.value {
    display: flex;
    justify-content: space-between;
    &__left-side {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 2rem;
        width: clamp(20%, 25vw, 40%);
        &__border {
            transform: rotate(180deg);
            height: 100%;
            width: 0.2rem;
            background-color: var(--clr-dark);
            border-color:  var(--clr-dark);
        }
        &__title {
            font-size: clamp(1rem, 5vw, 15rem);
        }
    }
    &__right-side {
        display: flex;
        flex-direction: column;
        width: 70%;
        padding-top: 10%;
        padding-right: 10%;
        transform: translateX(-10%);
        &__list {
            list-style: none;
            display: flex;
            flex-direction: column;
            &__item {
                border: 1px solid var(--clr-dark);
                display: flex;
                align-items: center;
                justify-content: center;
                height: clamp(15rem, 20vw, 35rem);
                position: relative;
                &-number {
                    position: absolute;
                    top: -15%;
                    left: 15%;
                    font-size: clamp(1rem, 5vw, 15rem);
                    background-color: var(--clr-light);
                }
            }
        }
        &__img {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            &-item {
                aspect-ratio: 0;
                max-height: 48%;
                width: 100%;
                align-self: center
            }
        }
    }
}

.solidarity, .ethic{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    font-size: clamp(2rem, 5vw, 4rem);
    gap: 5rem;
    &__header {
        display: flex;
        flex-direction: column;
        line-height: 1.5em;
        gap: 2rem;
        &__img {
            align-self: flex-end;
            height: 5em;
            width: 90%
        }
    }
    &__body {
        display: flex;
        flex-direction: column;
        position: relative;
        font-size: 2rem;
        padding-left: 10%;
        padding-right: 10%;
        &__border {
            height: 10rem;
            width: 0.2rem;
            background-color: var(--clr-light);
            border-color:  var(--clr-light);
        }
    }
    &__border {
        position: absolute;
        width: 0.2rem;
        background-color: var(--clr-light);
        border-color:  var(--clr-light);
        &.right {
            display: none;
            height: 90%;
        }
        &.left {
            align-self: flex-start;
            top: 4.5em;
            height: 60%
        }
    }
}

.contact {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    &__where {
        display: flex;
        flex-direction: column;
        gap: 5rem;
        &__info {
            padding-left: 2rem;
            display: flex;
            flex-direction: column;
            gap: 1.5rem;
            &__city {
                font-size: clamp(2rem, 10vw, 5.5rem);
                line-height: 1em;
                color:  var(--clr-kaki-green)
            }
            &>*:not(:first-child) {
                font-size: clamp(1rem, 10vw, 2rem);
            }
        }
        &__picture {
            aspect-ratio: 1;
        }
    }
}

@media (min-width: 900px) {
    .whoareus {
        margin-bottom: -8%;
    }
    .origin {
        flex-direction: row;
        justify-content: center;
        position: relative;
        &__img {
            width: 8%;
            margin-right: 3rem;
        }
        &__content {
            text-align: start;
            width: 70%;
        }
    }

    .value {
        &__title {
            align-self: center;
        }
        &__right-side{
            padding-top: 0%;
            padding-right: 0%;
            transform: translateX(0%);
            &__list {
                flex-direction: row;
                flex-wrap: wrap;
                &__item {
                    width: 50%;
                    &-number {
                        top: -20%
                    }
                }
            }
            &__img {
                flex-direction: row;
                &-item {
                    aspect-ratio: 0;
                    max-width: 48%;
                    max-height: 100%;
                }
            }
        }
    }

    .solidarity, .ethic {
        &__header {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
            padding-right: 4rem;
            &__img {
                height: 4em;
                width: 50%
            }
        }
        &__body {
            width: 100%;
            margin-top: 0;
        }
        &__border {
            &.right {
                display: block;
                align-self: flex-end;
            }
            &.left {
                align-self: flex-start;
                top: 5.5em;
                height: 40%
            }
        }
    }

    .contact {
        &__where {
            flex-direction: row;
            gap: 10rem
        }
    }
}
